File _patchinfo of Package patchinfo.import5554

<patchinfo incident="glibc" version="5554">
  <issue tracker="bnc" id="735850" />
  <issue tracker="CVE" id="CVE-2009-5029" />
  <category>security</category>
  <rating>low</rating>
  <summary>glibc security update</summary>
  <description>Specially crafted time zone files could cause a heap
overflow in glibc (CVE-2009-5029).
</description>
  <packager>adrianSuSE</packager>
</patchinfo>